wszystkie opcje
buster  ] [  buster-backports  ] [  bullseye  ] [  bookworm  ] [  bookworm-backports  ] [  trixie  ] [  sid  ]
[ Pakiet źródłowy: emacs  ]

Pakiet: emacs (1:27.1+1-3.1+deb11u2) [security]

Odnośniki dla emacs

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego emacs:

Opiekun:

Zasoby zewnętrzne:

Podobne pakiety:

Edytor GNU Emacs (metapakiet)

GNU Emacs jest rozszerzalnym edytorem tekstu typu self-documenting. Jest to metapakiet, który będzie zawsze zależny od ostatniego zalecanego wariantu Emacsa.

Pakiety udostępniające emacs

emacs-gtk
GNU Emacs editor (with GTK+ GUI support)
emacs-lucid
GNU Emacs editor (with Lucid GUI support)
emacs-nox
GNU Emacs editor (without GUI support)

Inne pakiety związane z emacs

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie emacs

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 44,2 KiB76,0 KiB [lista plików]